Create rails project in specific version

Sometimes you need to install and create app with specific rails version. Follow those simple two commands to create rails project in specific version.

To install specific rails version run:

gem install rails -v 4.1.1

Use the following if you want to create a specific rails (ie 4.1.0) project:

rails _4.1.1_ new app_name
Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s